# 1.2 Historical and Contemporary Views of Abnormal Behavior

## Historical Views of Abnormal Behavior

### Demonology, Gods, and Magic

1. Abnormal behavior attributed to demonic possession
  1. Differentiated good vs. bad spirits based on the individual’s symptoms
  2. Religious significance of possession
2. Primary treatment for demonic possession was exorcism
    a. Various techniques including magic, prayer, incantation,
    noisemaking, and use of horrible-tasting concoctions

### Hippocrates (460-377 B.C) Early Medical Concepts from Greek

- Proposing that mental disorders had natural
causes
- Categorizing disorders as mania, melancholia,
or phrenitis
- Associating dreams and personality

### Early Philosophical Conceptions of Consciousness

#### Plato (429-347 B.C.)

- Viewed psychological phenomena as responses of the
  whole organism
- In The Republic, he emphasized individual differences and
  sociocultural influences
- Discussed hospital care
- Believed that mental disorders were in part divinely
  caused

#### Aristotle (384-322 B.C.)

- Wrote lasting description of consciousness
- “Thinking” as directed would eliminate pain,
  attain pleasure

### Later Greek and Roman Thought

- **Egyptian:** proposed wide range of therapeutic measures like dieting, massage, hydrotherapy, gymnastics and education.
- **Greek:** proposed disease based on flow of atoms through the pores in the body.
  Galen from Greek (130-200) provided anatomy of nervous system.
- **Roman:** medicine focused on comfort.

### Early Views of Mental Disorders in China

- One of earliest foci on mental disorders (2674 B.C.)
- Emphasis on natural causes
- Chung Ching: “Hippocrates of China”
- Experienced brief “Dark Ages” that blamed supernatural causes (late 200-900 A.D.)
- Incorporation of ideas from Western psychiatry in last 50 years

### Views of Abnormality During the Middle Ages

- **Middle East:** had scientific approach.
- **Europe:** was plagued with mass madness.
- Relating the mental illness with witchcraft, and treatment included exorcism

## Toward Humanitarian Approaches

### The Resurgence of Scientific Questioning in Europe

**Renaissance:**

- Led to resurgence of scientific questioning in
  Europe
- Part of humanism movement

### The Establishment of Early Asylums

- First established in Sixteenth Century
- “Madhouses”“Bedlam” storage places for the insane
- Found throughout Europe; parts of U.S.
- Aggressive treatment to restore “physical balance in body and brain”

### Humanitarian Reform

- France:
  - Philippe Pinel (1745-1826)
  - unchained patients, placed them in sunny rooms and treated     them with exercise and kindness
- England:
  - William Tuke, Quakers (1732-1822)
  - established the York Retreat, a country house for the mentally ill. He treated with kindness and acceptance
- America:
  - Benjamin Rush (1745-1813): emphasized spiritual and moral development
  - Benjamin Franklin (1706-1790): proposed using electricity to treat melancholia
  - Dorothy Dix (1802-1887): suitable hospitals were built
  

#### The military’s role in mental health treatment:

- American Civil War (1861-1865)
  - First mental health facility opened
- Germany (1870-1914)
  - Developed program of military psychiatry following FrancoPrussian War
  - Contributed to field of abnormal psychology

### Nineteenth-Century Views of the Causes and Treatment of Mental Disorders

**Alienists (psychiatrists):**

- Gained control of asylums
- Emotional problems (“shattered nerves”) were caused by the   expenditure of energy or by the depletion of bodily energies as a   result of excesses in living

### Changing Attitudes Toward Mental Health in the Early Twentieth Century

**Clifford Beers (1876-1943):**

- Described own mental collapse in A Mind That Found Itself in 1908
- Straitjacket was still widely used
- Began campaign for reform

### Mental Hospital Care in the Twentieth Century

- 1940
  - Most mental hospitals inhumane and ineffective
- 1946
    - Mary Jane Ward published The Snake Pit
    - National Institutes of Mental Health
    - Hill–Burton Act (funded community mental health hospitals)
- 1963
    - Community Health Services Act (develop outpatient psychiatric clinics, community consultations, and rehab programs)


#### Deinstitutionalization Movement

- Large numbers of mental hospital closures and shift to community-based residences
- Global movement: Asia, Europe, U.S.
- Considered more humane and cost effective
- Created problems for both patients and society as a whole


## The Emergence of Contemporary Views of Abnormal Behavior

### The Emergence of Contemporary Views of Abnormal Behavior

**Recent changes:**

1. Biological discoveries
2. Development of mental disorders classification
      system
3. Emergence of psychological causation views
4. Experimental psychological research developments

### Biological Discoveries

1. Biological and anatomical factors recognized as underlying both physical and mental disorders
2. Cure for general paresis (syphilis of the brain)
   - Raised hopes that organic bases would be found for many other mental disorders
3. Mental disorders an illness based on brain pathology
   - Downside: removal of body parts, lobotomies

### The Development of a Classification System

**Kraepelin:**

- Compendium der Psychiatrie (1883): forerunner to DSM
- Specific types of mental disorders identified

### Emergence of psychological causation views

#### Mesmerism:

- Diseases treated by “animal magnetism”
- Source of heated discussion in early nineteenth century

#### Nancy School
- Hypnotism and hysteria are related and due to suggestion
- Hysteria, a form of self-hypnosis, could be caused and removed by hypnosis

**Nancy School–Charcot debate**

- Are mental disorders caused by biological or psychological factors?

#### Sigmund Freud (1856–1939)

- First major steps toward understanding psychological factors in
  mental disorders
- Psychoanalytic perspective:
- Catharsis (repressed emotions.)
  - The unconscious
  - Free association
  - Dream analysis
  - Emphasizes inner dynamics of unconscious motives

### Experimental psychological research developments
- **Wilhelm Wundt:** First experimental psychological laboratory
- **J. McKeen Cattell:** Wundt’s methods to U.S.
- **Lightner Witmer:** First American psychological clinic

#### Behavioral perspective:

Role of learning in humanbehavior.

- Classical Conditioning
  - Neutral stimulus repeatedly paired with unconditioned stimulus; naturally elicits an unconditioned behavior
  - Ivan Pavlov, John B. Watson
-  Operant Conditioning
  - E. L. Thorndike, B. F. Skinner
