# 3. Assessment of Mental Health Problems

## Introduction to Basic Elements in Assessment

Interaction of **Importance of trust and rapport** and **Impact on assessment** process.

### Identification of presenting problem

- Situational or pervasive?
- Duration?
- Prior attempts to help or treat?
- Self-defeating or resourceful?
- How does problem impact social roles?
- Does problem match any DSM-5 disorder criteria?

### Advantage of classification of presenting problem

- Treatment planning
- Knowledge of range of diagnostic problems
- Insurance payment

### Good assessment includes

- social history noting:
	- Personality factors
	- Social context
- various professional orientations:
	- May determine assessment techniques
	- Does not limit clinician to one type of assessment

### Dynamic formulation

Describes the current situation but also includes hypotheses about what is driving the person to behave in maladaptive ways.

- Hypotheses about future behavior are derived.
- Decisions about treatment are made collaboratively  with the consent and approval of the individual.
- Assessment may involve the coordinated use of physical, psychological, and environmental procedures.

### Psychological Assessments are

- Reliable
- Valid
- Standardized

## Assessment of the Physical Conditions

### General physical examination

Many psychological problems have physical components either as

- Causal factors
- Symptom patterns

### Neurological examination

- **EEG:** graphical record of brain’s electrical activity
- **CAT scan & MRI:** images of brain structures that may be damaged or diseased
- **PET scan:** metabolic activity of specific compounds
- **fMRI:** mapping psychological activity to specific regions in the brain

### Neuro-psychological examination

- Involves use of expanding array of testing devices
- Measures cognitive, perceptual, and motor performance
- Provides clues to extent and location of brain damage

**Halstead-Reitan Neuropsychological Battery (HRNB) (10 tests in total):**

- **Halstead Category Test:** Learn & remember
- **Tactual Performance Test**: Motor function, response, tactile & kinesthetic cues
- **Rhythm Test:** Attention, sustained concentration
- **Speech Sounds Perception Test:** Identify spoken words
- **Finger Oscillation Task:** Speed

## Psychosocial Assessment

### Assessment Interviews

- Face-to-face interaction
- Structured interviews
- Unstructured interviews

### Clinical Observation of Behavior

- Clinical observation in natural environments
- Clinical observations in therapeutic or medical settings
- Self-monitoring

### Psychological Tests

#### Intelligence tests

- WISC-IV(children); WAISIV (adults)
- Stanford-Binet

#### Personality tests

##### Projective personality tests

- Unstructured stimuli are presented
- Meaning or structure projected onto stimuli
- Projections reveal hidden motives

**Projective personality tests examples:**

- Rorschach Inkblot Test
- Thematic Apperception Test (TAT)
- Sentence Completion Test

##### Objective personality tests

Examples: NEO-PI, MMPI-2

Objective personality tests offer several advantages, such as standardization, efficiency, and ease of administration, but also have limitations, including limited depth, potential response distortion, and cultural bias.

## The Integration of Assessment Data

- Developing integrated, coherent working model
- Utilizing individual or team approach
- Identifying definitive picture vs. discrepancie

### Ethical Issues in Assessment

- Potential cultural bias
- Theoretical orientation of clinician
- Underemphasis on external situation
- Insufficient validation
- Inaccurate data or premature evaluation

## Classifying Abnormal Behavior

- Classification involves attempts to delineate meaningful sub-varieties of maladaptive behavior.
- Classification makes it possible to communicate about particular clusters of abnormal behavior in agreed-on and relatively precise ways.
- Classification of some kind is a necessary first step toward introducing order into our discussion of the nature, causes, and treatment of such behavior.
- Classification enables the clarification of insurance issues.

### Differing Models of Classification

Three basic approaches include:

- Categorical approach:  
a patient is healthy or disordered, but there is no overlap
- Dimensional approach:  
the patient may fall along a range from superior functioning
to absolutely impaired functioning
- Prototypal approach:  
a conceptual entity depicts an idealized combination of
characteristics, some of which the patient may not have

### Formal Diagnostic Classification of Mental Disorders

- Diagnostic and Statistical Manual of Mental Disorders (DSM-5)
- International Classification of Disease (ICD-10)

#### Definition criteria based on:

- Symptoms (subjective)
- Signs (objective)

#### The DSM-5

- More comprehensive and more subtypes of disorders
- Allows for gender related differences in diagnosis
- Provides structured interview regarding cultural influences

#### Problem of diagnostic labeling

- Allows label capturing more than a behavioral pattern
- Creates assumptions among clinicians
- Creates social identity (stigma)

#### Diagnostic Interviews

- Unstructured:
	-  Freewheeling
	-  Clinician can follow leads
	-  Clinical picture may vary, based on interviewer
- Structured
	- Controlled
	- Determine if symptoms fit diagnostic criteria