# 3. Social Cognition

> PSYG2504 Social Psychology

**Social cognition:**  

- How people think about themselves and the social world (Aronson, Wilson & Sommers, 2021).  
- How we select, interpret, remember, and use social information to help us make judgements and decisions (Aronson, Wilson & Sommers, 2021)

**The three approaches we often use:**

- Heuristics
- Schemas (概要)
- Affect and cognition

**Automatic Thinking:**

Thinking that is nonconscious, unintentional, involuntary, and effortless (Heuristics & Schemas).  
Low-effort thinking (vs. High-effort thinking: thinking that is conscious, intentional, voluntary and effortful)

## 3.1 Heuristics (mental shortcuts)

*People use to make judgements quickly and efficiently.*

**Information overload: Demands for our cognitive systems > our cognitive capacity (especially under stressful situations).**

We have too much information, Heuristics let us do more, with less effort.

**Types of heuristics:**

- Representativeness 
- Availability 
- Anchoring and adjustment
- Status quo

### 3.1.1 Representativeness heuristic

*A mental shortcut whereby people classify something according to how similar it is to a typical case.*

The judgments are often accurate because we follow the group norms in behavior and style.

**Possible error:** 

- *Base rates* – the frequency with a given event/patterns occur in the total population
- *Discounting other important information*

### 3.1.2 Availability heuristic

*A strategy to make judgments based on how *easily* specific kinds of information brought to our mind.*  
The more easily recall something (something dramatic), the greater its impact on subsequent judgments or decisions.

**We are more easily to retrieve the information on our familiar task for making judgments.**  
Judgements about objects that we are personally familiar with (e.g. consumer brands) are influenced by ease of retrieval more than judgments about brands that we are less familiar with 

**Possible error:**  
overestimate the probability of events that are dramatic but rare.  
E.g. car accidents vs flight accidents

### 3.1.3 Anchoring and adjustment

*The tendency to use something we know (anchor) as a starting point to which we then make adjustments to deal with uncertainty.*

- We use particular standard as a starting point (anchor), then try to determine if we should guess higher or lower than the starting point (adjustment) (DeLamater & Myers, 2011)
- We use ‘self’ as the anchor

### 3.1.4 Problem: Negative Bias

*The fact that we show greater sensitivity and likely to remember the negative information than to positive information.*

## 3.2 Schemas

*Mental structures people use to organize their knowledge about the social world around themes or subjects and that influence the information people notice, think about and remember.*

- Including our knowledge about other people, ourselves, social roles (e.g. what a lecturer is like), and specific events.
- Help us organize and make sense of the world and to fill in the gaps of our knowledge.
- Particularly useful in confusing or ambiguous situations.

### 3.2.1 Advantages of Schematic Processing

Schemas aid and speed up information processing:

- Help remember or interpret new information
- Be more efficient
- Fill in the gaps in our knowledge
- Perceive and label the new information which is consistent or inconsistent with the schemas
- Reduce ambiguous elements in the situation

### 3.2.2 Limitations of Schematic Processing

People fill in gaps with information that does not belong but is schema-consistent.  
People may ignore information which does belong but is schema-inconsistent 
Selective attention.

**Halo effect (Thorndike, 1920):** A general bias in which a favorable or unfavorable general impression of a person affects our inferences and future expectations about that person.

#### Confirmation bias (confirmatory hypothesis testing)

*A tendency to search for information that confirms our original hypotheses and beliefs.*  
People are overly accepting of information that fits a schema.

Snyder and Swann (1978) asked 50% of their participants to find out if the other person they were interviewing was an extrovert (easy-going and sociable), and the other half to find out if s/he was an introvert (shy and withdrawn).  
People tended to select questions from a provided list that confirmed the hypothesis they were testing.

Holding an opposite hypothesis or having a need for valid information reduces the degree to which people selectively confirm hypotheses.

#### Self-fulfilling prophecies

*People have an expectation about what another person is like, which influences how they act toward that person, which causes that person to behave consistently with people’s original expectations, making the expectations come true.*

**Rosenthal and Jacobson’s (1968) study:**  
Gave IQ test to all students in an elementary school in San Francisco
Told the teachers that some of the students scored very high in an IQ test and were promising.
They predicted that this information would activate the schemas (expectations) towards these students and thus their behavior toward them.
In fact, the names of those “good” students were chosen randomly; all other students had become the control group.  
Result?
Those “high” IQ students shown a larger improvement in another IQ test 8 months later compared with the control group.

Further research (Rosenthal, 1994) indicated that teachers gave the bloomers more attention, more challenging tasks, more and better feedback, and more opportunities to respond in class

In other words, their expectation, which has no grounds, has come true.  
A self-fulfilling prophecy occurs when we act on our impressions of others

On the contrary, teachers’ lower expectancies for success for minority students or females often undermined the confidence of these groups and actually contributed to poorer performance by them (e.g., Sadker & Sadker, 1994).

Snyder, Tanke, and Berscheid (1977) gave male students a photograph of either an attractive or unattractive woman whom they were talking with over the phone for 10 minutes.  
In fact, the photos were fake and were randomly assigned to women regardless of their true looks.
Men who believed they were talking to a more attractive woman behaved more warmly. The woman in turn seemed more sociable, friendly, and likeable.

#### Belief perseverance (perseverance effect)

*Schemas remain unchanged even in face of contradictory information (e.g. Kunda & Oleson, 1995).*  
e.g. 20 years ago, we found it hard to believe a priest or a teacher would molest children.  
It is very difficult to demolish a belief once we have established a rationale of the belief.

## 4. Affect and cognition

*When we are in good mood, we tend to perceive everything in positive manner (people, the world, ideas…). *  
Mood congruence effects,Mood dependent memory.

- Creativity - Positive mood increase creativity
- The use of heuristic processing – positive mood people use more heuristic processing in dealing with problems
- The interpretation of others’ motives – positive mood tends to promote attributions of positive motives, vice versa

Affect influences what specific information is retrieved from memory.
Current memory becomes a retrieval cue.